.irascim     { text-align: Center; font-family: Times New Roman; font-size: 14pt; color: 
               #000000;  margin-left: 0, 25cm; 
               margin-right: 0, 25cm; margin-bottom: 2 line }
.felsoindex  { vertical-align: text-top; font-size: 7pt }
.vegjegyzet_ref { vertical-align: text-top; font-family: Arial; font-size: 7pt }
.szamozas    { font-family: Arial; font-size: 10pt;  }
.leiras      { margin:2 line 1; font-family: Arial; font-size: 10pt; line-height: 140%; text-align: Justify; 
                }
.idezet      { font-family: Arial; font-size: 10pt; text-align: Justify; line-height: 140%; 
               margin-left: 1 cm; margin-right: 1 cm }
.dolt        { font-family: Arial; font-size: 10pt; font-style: italic }
.alsoindex   { font-family: Arial; font-size: 7pt; vertical-align: sub }
.fejezet2    { font-family: Times New Roman; font-size: 11pt; color: #000000; text-align: 
               Left; font-weight: bold; line-height: 140%; font-style: italic; margin-top: 25pt; 
               margin-bottom: 10pt }
.konykotetcim { font-size: 18pt; font-family: Times New Roman; color: #000000; text-align: 
               center; line-height: 140%; font-weight: bold; margin-top: 
               3 line }
.konyvszerzo { font-family: Arial; font-size: 14pt; color: #000000; text-align: center; 
               word-spacing: 5; line-height: 140%; margin-top: 2 line; 
               margin-bottom: 3 line }
.konyvkozoscim { font-size: 12pt; font-family: Arial; color: #000000; font-weight: bold; 
               text-align: center; line-height: 140%; margin-bottom: 2 line }
.lista-szamozott { font-family: Arial; font-size: 10pt; line-height: 140%; text-align: Justify; 
               list-style-type: decimal; margin-left: 1 cm; margin-right: 1 cm }
.tartalom    { font-family: Arial; font-size: 10pt; list-style-type: decimal; line-height: 
               150%; margin-left: 50; margin-top: 1 line }
.forras      { font-family: Times New Roman; font-size: 9pt; font-style: italic; text-align: 
               Right; line-height: 100%; word-spacing: 2; margin-top: 3 line; 
               margin-bottom: 1 line }
.torzsszoveg { font-family: Arial; font-size: 10pt; line-height: 140%; text-align: Justify }
.vegjegyzet_text { font-family: Arial; font-size: 10pt; text-indent: -20; line-height: 140%; 
               margin-left: 20; text-align: Justify }
.fejezet     { font-size: 12pt; font-family: Times New Roman; color: #000000; text-align: 
               Left; line-height: 140%; font-weight: bold; margin-top: 25pt; 
               margin-bottom: 1 line }
